- Main Page
- Namespaces
- Classes
- Files
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - g -

- gcd() : Exiv2
- getLong() : Exiv2
- getRational() : Exiv2
- getShort() : Exiv2
- getType() : Exiv2
- getType< int16_t >() : Exiv2
- getType< int32_t >() : Exiv2
- getType< Rational >() : Exiv2
- getType< uint16_t >() : Exiv2
- getType< uint32_t >() : Exiv2
- getType< URational >() : Exiv2
- getULong() : Exiv2
- getURational() : Exiv2
- getUShort() : Exiv2
- getValue() : Exiv2
- gps : Exiv2::Group